html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	-webkit-tap-highlight-color: rgba(255,255,255,0);
}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{
	display: block;
}
h1,h2,h3,h4,h5,h6,label{
	font-size:15px;
	font-weight:normal;
}
ol,ul,li{
	list-style: none;
}
blockquote,q{
	quotes: none;
}
*{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html{
	font-size:15px;
}
body{
	font-family:"Microsoft YaHei";
	background-color:#fff;
	width:100%;
	height:100%;
	color:#333;
	font-size:15px;
	line-height:1.6;
	-webkit-text-size-adjust:none;
}
ul,ol,li{
	list-style: none;
	list-style-type: none;
}
a,a:focus,a:active,a:link{
	cursor:pointer;
	text-decoration:none;
	color:inherit;
}
.ac3{
	color:#333!important;
}
.acf{
	color:#fff!important;
}
input,textarea,button,select{
	border:none;
	outline:none;
	background-color:transparent;
	font-family:"Microsoft YaHei";
}
select{
	color:#333;
	font-size:15px;
}
textarea{
 	resize:none; 
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance:none;
    margin:0;
} 
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
	font-size:15px;
	color:#999;
	font-family:"Microsoft YaHei";
}
/*::-webkit-scrollbar{
	width:0;
}*/
button{
	cursor:pointer;
	padding:0;
}
img{
	width:100%;
	height:auto;
}
.text-hidden{
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.left{
	float:left;
}
.right{
	float:right;
}
.ta-center{
	text-align:center;
}
.ta-left{
	text-align:left;
}
.ta-right{
	text-align:right;
}
.inb{
	display:inline-block;
}
.db{
	display:block;
}
.p-r{
	position:relative;
}
.p-a{
	position:absolute;
}
.p-fixed{
	position:fixed;
}
.bottom-fixed{
	width:100%;
	z-index:2;
}
.clearfix:after{
	display: block;
	height:0;
	content:'';
	overflow: hidden;
	visibility: hidden;
	clear:both;
}
/*iconfont*/
.icon{
	width:1em;
	height:1em;
	vertical-align:-15em;
	fill:currentColor;
	overflow:hidden; 
}
.wb-ba{
	word-break:break-all;
}
.ww-bw{
	word-wrap:break-word;
}
.c0{
	color:#000;
}
.c3{
	color:#333;
}
.c6{
	color:#666;
}
.c9{
	color:#999;
}
.cf{
	color:#fff;
}
.f30{
	font-size:30px;
}
.f25{
	font-size:25px;
}
.f22{
	font-size:22px;
}
.f20{
	font-size:20px;
}
.f19{
	font-size:19px;
}
.f18{
	font-size:18px;
}
.f17{
	font-size:17px;
}
.f16{
	font-size:16px;
}
.f15{
	font-size:15px;
}
.f14{
	font-size:14px;
}
.f13{
	font-size:13px;
}
.f12{
	font-size:12px;
}
.fw-bold{
	font-weight:bold;
}
.m0-auto{
	margin:0 auto;
}
.m30{
	margin:30px;
}
.m25{
	margin:25px;
}
.m18{
	margin:18px;
}
.m20{
	margin:20px;
}
.m15{
	margin:15px;
}
.m12{
	margin:12px;
}
.m10{
	margin:10px;
}
.m8{
	margin:8px;
}
.m6{
	margin:6px;
}
.m4{
	margin:4px;
}
.m2{
	margin:2px;
}
.m0{
	margin:0;
}
.mtb60{
	margin-top:60px;
	margin-bottom:60px;
}
.mlr60{
	margin-left:60px;
	margin-right:60px;
}
.mtb30{
	margin-top:30px;
	margin-bottom:30px;
}
.mlr30{
	margin-left:30px;
	margin-right:30px;
}
.mtb25{
	margin-top:25px;
	margin-bottom:25px;
}
.mlr25{
	margin-left:25px;
	margin-right:25px;
}
.mtb20{
	margin-top:20px;
	margin-bottom:20px;
}
.mlr20{
	margin-left:20px;
	margin-right:20px;
}
.mtb18{
	margin-top:18px;
	margin-bottom:18px;
}
.mlr18{
	margin-left:18px;
	margin-right:18px;
}
.mtb15{
	margin-top:15px;
	margin-bottom:15px;
}
.mlr15{
	margin-left:15px;
	margin-right:15px;
}
.mtb12{
	margin-top:12px;
	margin-bottom:12px;
}
.mlr12{
	margin-left:12px;
	margin-right:12px;
}
.mtb10{
	margin-top:10px;
	margin-bottom:10px;
}
.mlr10{
	margin-left:10px;
	margin-right:10px;
}
.mtb8{
	margin-top:8px;
	margin-bottom:8px;
}
.mlr8{
	margin-left:8px;
	margin-right:8px;
}
.mtb6{
	margin-top:6px;
	margin-bottom:6px;
}
.mlr6{
	margin-left:6px;
	margin-right:6px;
}
.mtb4{
	margin-top:4px;
	margin-bottom:4px;
}
.mlr4{
	margin-left:04px;
	margin-right:04px;
}
.mtb2{
	margin-top:2px;
	margin-bottom:2px;
}
.mlr2{
	margin-left:2px;
	margin-right:2px;
}
.mt60{
	margin-top:60px;
}
.mb60{
	margin-bottom:60px;
}
.ml60{
	margin-left:60px;
}
.mr60{
	margin-right:60px;
}
.mt30{
	margin-top:30px;
}
.mb30{
	margin-bottom:30px;
}
.ml30{
	margin-left:30px;
}
.mr30{
	margin-right:30px;
}
.mt25{
	margin-top:25px;
}
.mb25{
	margin-bottom:25px;
}
.ml25{
	margin-left:25px;
}
.mr25{
	margin-right:25px;
}
.mt20{
	margin-top:20px;
}
.mb20{
	margin-bottom:20px;
}
.ml20{
	margin-left:20px;
}
.mr20{
	margin-right:20px;
}
.mt18{
	margin-top:18px;
}
.mb18{
	margin-bottom:18px;
}
.ml18{
	margin-left:18px;
}
.mr18{
	margin-right:18px;
}
.mt15{
	margin-top:15px;
}
.mb15{
	margin-bottom:15px;
}
.ml15{
	margin-left:15px;
}
.mr15{
	margin-right:15px;
}
.mt12{
	margin-top:12px;
}
.mb12{
	margin-bottom:12px;
}
.ml12{
	margin-left:12px;
}
.mr12{
	margin-right:12px;
}
.mt10{
	margin-top:10px;
}
.mb10{
	margin-bottom:10px;
}
.ml10{
	margin-left:10px;
}
.mr10{
	margin-right:10px;
}
.mt8{
	margin-top:8px;
}
.mb8{
	margin-bottom:8px;
}
.ml8{
	margin-left:8px;
}
.mr8{
	margin-right:8px;
}
.mt6{
	margin-top:6px;
}
.mb6{
	margin-bottom:6px;
}
.ml6{
	margin-left:6px;
}
.mr6{
	margin-right:6px;
}
.mt4{
	margin-top:4px;
}
.mb4{
	margin-bottom:4px;
}
.ml4{
	margin-left:4px;
}
.mr4{
	margin-right:4px;
}
.mt2{
	margin-top:2px;
}
.mb2{
	margin-bottom:2px;
}
.ml2{
	margin-left:2px;
}
.mr2{
	margin-right:2px;
}
.mt0{
	margin-top:0;
}
.mb0{
	margin-bottom:0;
}
.ml0{
	margin-left:0;
}
.mr0{
	margin-right:0;
}
.p30{
	padding:30px;
}
.p25{
	padding:25px;
}
.p20{
	padding:20px;
}
.p18{
	padding:18px;
}
.p15{
	padding:15px;
}
.p12{
	padding:12px;
}
.p10{
	padding:10px;
}
.p8{
	padding:8px;
}
.p6{
	padding:6px;
}
.p4{
	padding:4px;
}
.p2{
	padding:2px;
}
.p0{
	padding:0;
}
.p30-15{
	padding:30px 15px;
}
.p4-8{
	padding:4px 8px;
}
.p4-12{
	padding:4px 12px;
}
.p6-12{
	padding:6px 12px;
}
.p8-4{
	padding:8px 4px;
}
.p8-12{
	padding:8px 12px;
}
.p12-8{
	padding:12px 8px;
}
.p4-15{
	padding:4px 15px;
}
.ptb60{
	padding-top:60px;
	padding-bottom:60px;
}
.plr60{
	padding-left:60px;
	padding-right:60px;
}
.ptb30{
	padding-top:30px;
	padding-bottom:30px;
}
.plr30{
	padding-left:30px;
	padding-right:30px;
}
.ptb25{
	padding-top:25px;
	padding-bottom:25px;
}
.plr25{
	padding-left:25px;
	padding-right:25px;
}
.ptb20{
	padding-top:20px;
	padding-bottom:20px;
}
.plr20{
	padding-left:20px;
	padding-right:20px;
}
.ptb18{
	padding-top:18px;
	padding-bottom:18px;
}
.plr18{
	padding-left:18px;
	padding-right:18px;
}
.ptb15{
	padding-top:15px;
	padding-bottom:15px;
}
.plr15{
	padding-left:15px;
	padding-right:15px;
}
.ptb12{
	padding-top:12px;
	padding-bottom:12px;
}
.plr12{
	padding-left:12px;
	padding-right:12px;
}
.ptb10{
	padding-top:10px;
	padding-bottom:10px;
}
.plr10{
	padding-left:10px;
	padding-right:10px;
}
.ptb8{
	padding-top:8px;
	padding-bottom:8px;
}
.plr8{
	padding-left:8px;
	padding-right:8px;
}
.ptb6{
	padding-top:6px;
	padding-bottom:6px;
}
.plr6{
	padding-left:6px;
	padding-right:6px;
}
.ptb4{
	padding-top:4px;
	padding-bottom:4px;
}
.plr4{
	padding-left:4px;
	padding-right:4px;
}
.ptb2{
	padding-top:2px;
	padding-bottom:2px;
}
.plr2{
	padding-left:2px;
	padding-right:2px;
}
.pt30{
	padding-top:30px;
}
.pb30{
	padding-bottom:30px;
}
.pl30{
	padding-left:30px;
}
.pr30{
	padding-right:30px;
}
.pt25{
	padding-top:25px;
}
.pb25{
	padding-bottom:25px;
}
.pl25{
	padding-left:25px;
}
.pr25{
	padding-right:25px;
}
.pt20{
	padding-top:20px;
}
.pb20{
	padding-bottom:20px;
}
.pl20{
	padding-left:20px;
}
.pr20{
	padding-right:20px;
}
.pt18{
	padding-top:18px;
}
.pb18{
	padding-bottom:18px;
}
.pl18{
	padding-left:18px;
}
.pr18{
	padding-right:18px;
}
.pt15{
	padding-top:15px;
}
.pb15{
	padding-bottom:15px;
}
.pl15{
	padding-left:15px;
}
.pr15{
	padding-right:15px;
}
.pt12{
	padding-top:12px;
}
.pb12{
	padding-bottom:12px;
}
.pl12{
	padding-left:12px;
}
.pr12{
	padding-right:12px;
}
.pt10{
	padding-top:10px;
}
.pb10{
	padding-bottom:10px;
}
.pl10{
	padding-left:10px;
}
.pr10{
	padding-right:10px;
}
.pt8{
	padding-top:8px;
}
.pb8{
	padding-bottom:8px;
}
.pl8{
	padding-left:8px;
}
.pr8{
	padding-right:8px;
}
.pt6{
	padding-top:6px;
}
.pb6{
	padding-bottom:6px;
}
.pl6{
	padding-left:6px;
}
.pr6{
	padding-right:6px;
}
.pt4{
	padding-top:4px;
}
.pb4{
	padding-bottom:4px;
}
.pl4{
	padding-left:4px;
}
.pr4{
	padding-right:4px;
}
.pt2{
	padding-top:2px;
}
.pb2{
	padding-bottom:2px;
}
.pl2{
	padding-left:2px;
}
.pr2{
	padding-right:2px;
}
.pt0{
	padding-top:0;
}
.pb0{
	padding-bottom:0;
}
.pl0{
	padding-left:0;
}
.pr0{
	padding-right:0;
}
.h100{
	height:100%;
}
.vh100{
	height:100vh;
}
.w100{
	width:100%;
}
.vw100{
	height:100vw;
}
.w95{
	width:95%;
}
.w90{
	width:90%;
}
.w80{
	width:80%;
}
.w75{
	width:75%;
}
.w70{
	width:70%;
}
.w60{
	width:60%;
}
.w50{
	width:50%;
}
.w40{
	width:40%;
}
.w30{
	width:30%;
}
.w25{
	width:25%;
}
.w23{
	width:23%;
}
.w20{
	width:20%;
}
.w15{
	width:15%;
}
.w10{
	width:10%;
}
.w3{
	width:calc(100%/3);
}
.h30{
	height:30px;
}
.b-e5{
	border:1px solid #e5e5e5;
}
.bt-e5{
	border-top:1px solid #e5e5e5;
}
.bb-e5{
	border-bottom:1px solid #e5e5e5;
}
.bl-e5{
	border-left:1px solid #e5e5e5;
}
.br-e5{
	border-right:1px solid #e5e5e5;
}
.b-bf{
	border:1px solid #bfbfbf;
}
.bt-bf{
	border-top:1px solid #fff;
}
.bb-bf{
	border-bottom:1px solid #fff;
}
.bl-bf{
	border-left:1px solid #fff;
}
.br-bf{
	border-right:1px solid #fff;
}
.b-ff{
	border:1px solid #fff;
}
.bt-ff{
	border-top:1px solid #fff;
}
.bb-ff{
	border-bottom:1px solid #fff;
}
.bl-ff{
	border-left:1px solid #fff;
}
.br-ff{
	border-right:1px solid #fff;
}
.b-dash{
	border:1px dashed #e5e5e5;
}
.bt-dash{
	border-top:1px dashed #e5e5e5;
}
.bb-dash{
	border-bottom:1px dashed #e5e5e5;
}
.bl-dash{
	border-left:1px dashed #e5e5e5;
}
.br-dash{
	border-right:1px dashed #e5e5e5;
}
.bg-fa{
	background-color:#fafafa;
}
.bg-ff{
	background-color:#fff;
}
.bg-fe{
	background-color:#fefefe;
}
.bg-f5{
	background-color:#f5f5f5;
}
.bg-66{
	background-color:#666;
}
.bg-99{
	background-color:#999;
}
.bg-ee{
	background-color:#eee;
}
.bg-cc{
	background-color:#ccc;
}
.bg-primary{
	background-color:#1aad19;
}
.b-none{
	border:none;
}
.bl-none{
	border-left:none;
}
.br-none{
	border-right:none;
}
.bt-none{
	border-top:none;
}
.bb-none{
	border-bottom:none;
}
.br-circle{
	border-radius:50%;
}
.br0{
	border-radius:0;
}
.br3{
	border-radius:3px;
}
.br5{
	border-radius:5px;
}
.br8{
	border-radius:8px;
}
.br12{
	border-radius:12px;
}
.br15{
	border-radius:15px;
}
.br20{
	border-radius:20px;
}
.br25{
	border-radius:25px;
}
.br30{
	border-radius:30px;
}